views
{
  view0
  {
    name=Outside
  }
view1
{    
    name=Inside
   elt0
    {
      type=angular
      x=0.5690
      y=0.9480
      z=0.6666
      xa=20
      is3d=1
      width=0.1
      height=0.1
      image=hud/needle.tga
      var=rpm
      min_value=0
      max_value=8000
      min_angle=135
      max_angle=-140
      pivot_x=0
      pivot_y=0
    }
 elt1
    {
      type=angular
      x=0.3490
      y=0.9530
      z=0.6666
      xa=20
      is3d=1
      width=0.1
      height=0.1
      image=hud/needle.tga
      var=velocity_wc
      min_value=0
      max_value=45
      min_angle=135
      max_angle=-135
      pivot_x=0
      pivot_y=0
    }
  }
}